import React from 'react';
import './portal.less';

const Footer = React.createClass({
    render() {
        return (
            <div className="footer">
                <p>阿凡提2017  技术支持@湖南智明</p>
            </div>
        )
    }
});

export default Footer;